.page-container {
  width:	 860px; /* 1 */
  margin-left:	 auto;
  margin-right:	 auto;
  margin-top:	 20px;
  margin-bottom: 0px;
  padding:       0;
  /*position:	absolute;
  left:		20px;
  top:		20px;*/
  /*position:     relative;*/
  background:   transparent;
}


html { 
       /* default bg colour */
       background: #efefef;

       /* default font */
       font-size:	   10pt;
       font-family:	   Veranda, Arial, Helvetica, sans-serif;
       font-weight:	   normal;
       text-decoration:	   none;
       text-align:	   left;
       color:              #000000;
}

html a, a:visited { 
  text-decoration: underline;
  color:           #B05720;
}

html a:hover { 
  color:           #F6871F;
}

html a img, html a:visited img {
  text-decoration: none;
  border: 0;
}

.fst-table td {  
  padding: 0;
  border: 0;
  padding-right: 25px;
  padding-bottom: 25px;
}


html b { 
  font-weight:	   bold;
  color:           #000000;
}

html h1 { 
  color:           #F6871F;
  text-transform:  uppercase;
}

html ul { 
  padding:		0px;
  margin:		0px;
  list-style-type:	disc;
  list-style-position:	outside;
  color: #F6871F;
}

html ul li { 
  margin-left: 1.5em;
}

 #fst-logo { 
  margin-bottom:	36px;
  margin-top:		36px;
  float:		left;
}

/* MENU BAR */
 #fst-menubar { 
  background-color:	transparent;
  /*position:		absolute;
  top:			93px;
  left:			88px;*/
  float:		left;
  width:		100%;
  border-top: 		6px solid #797777;
  margin-left:	 auto;
  margin-right:	 auto;

/* we need to repeat this for the footer :-( */
       font-size:	   10pt;
       font-family:	   Veranda, Arial, Helvetica, sans-serif;
       font-weight:	   normal;
       text-decoration:	   none;
       text-align:	   left;
}

 #fst-menubar ul { 
  width:		100%;
  padding:		0;
  margin:		0;
  margin-top:		16px;
  margin-bottom:	20px;
  margin-left:		25px;
}

 #footer #fst-menubar ul { 
  margin-bottom:	7px;
  text-align: 		right;
}

 #fst-menubar ul li { 
  /*font-size:	   10pt;
  font-family:	   Veranda, Arial, Helvetica, sans-serif;
  font-weight:	   normal;
  text-decoration: none;
  text-align:	   left;
  color:           #F6881F;*/

  margin:		0px;
  display:		inline;
  list-style-type:	none;
}

 #fst-menubar ul li a { 
  /*display:		inline;*/
  /*list-style-type:	none;*/

  padding-left:		0px;
  padding-right:	0px;
  padding-bottom:	25px;
  padding-top:		10px;

  margin-left:		0px;
  margin-right:		23px;
  margin-bottom:	0px;
  margin-top:		0px;

  /*font-size:		10pt;*/
  font-weight:		normal;
  text-decoration:	none;
  color:		#797777;
}

 #fst-menubar ul li a:hover { 
  color:		#F6881F;
}

 #fst-menubar .active a { 
  color:		#f6871F;
  text-decoration:	none;
  border-top:		6px solid #f6871f;
  padding-top:		16px;
}


 #fst-body { 
  width:		800px;
  float:		left;
  clear:		both;
  padding:		30px;
  margin-left:		0px;
  /*border-left:		1px solid #fafafa;*/
  /*border-right:		1px solid #fafafa;*/
  /*position:		absolute;
  top:			146px;
  left:			0;*/
  background:		transparent;
}

 #fst-body-lhs { 
  width:		500px;
  float:		left;
  background:		white;
  padding: 		30px;
  margin-right:		15px;
}

 #fst-body-rhs { 
  width:		265px;
  float:		right;
  background:		white;
  padding-left: 	10px;
  padding-right: 	10px;
  padding-top:		5px;
  padding-bottom:	5px;
}

 #fst-body-full { 
  width:		800px;
  float:		left;
  clear:		both;
  padding:		30px;
  margin:		0px;
  /*border-left:		1px solid #fafafa;*/
  /*border-right:		1px solid #fafafa;*/
  /*position:		absolute;
  top:			146px;
  left:			0;*/
  background:		white;
}

 #fst-front-page-main { 
  border:		0;
  width:		100%;
  height:		100%;
}

 #fst-icon-strip { 
  margin:		0;
  padding:		0;
  border:		0;
  /*border-left:		1px solid #fbfbfb;*/
  float:		right;
  width:		100px;
  height:		100%;
}

 #fst-icon-strip-item { 
  border:		0;
  /*border-bottom:	1px solid #fbfbfb;*/
  margin:		12px;
  padding:		12px;
  width:		100%;
}

 #index-products { 
  margin:		0px;
  padding:		0px;
  width:		500px;
  float:		left;
  margin-right:		18px;
}

 #fullpage { 
  width:		100%;
  margin:		0;
  padding:		0;
  float:		left;
  background:		white;
/*border: 1px solid blue;*/
}

 #fullpage-rhs { 
  padding:		0;
  margin:		0;
  width:		60%;
  margin-left:		10px;
  float:		right;
}

 #fullpage-rhs ul { 
  margin-left:		30px;
  margin-left:		30px;
/*border: 1px solid green;*/
}

 #fullpage-rhs-thick { 
  padding:		0;
  margin:		0;
  width:		70%;
  margin-left:		0px;
  float:		left;
/*border: 1px dashed red;*/
}

/*
 #fullpage-rhs-thick ul { 
  margin-left:		30px;
  margin-left:		30px;
}
*/

 #fullpage-rhs-thin { 
  padding:		0;
  margin:		0;
  width:		20%;
  margin-left:		0px;
  float:		right;
}

 #fullpage-rhs-thin img { 
  border:		1px solid #cccccc;
}

 #fullpage-lhs { 
  width:		30%;
  margin:		0;
  padding:		0;
  margin-left:		0px;
  margin-right:		10px;
  padding-right:	10px;
  float:		left;
  border-right:		1px solid #dddddd;
/*border: 1px solid orange;*/
}

 #fullpage-lhs-thick { 
  width:		35%;
  margin:		0;
  padding:		0;
  margin-left:		0px;
  margin-right:		10px;
  padding-right:	10px;
  float:		left;
  border-right:		1px solid #dddddd;
/*border: 1px solid orange;*/
}

 #fullpage-lhs img { 
  border:		1px solid #aaaaaa;
}

 #fullpage-lhs-thin { 
  width:		15%;
  margin:		0;
  padding:		0;
  margin-left:		0px;
  margin-right:		10px;
  padding-right:	10px;
  float:		left;
  border-right:		1px solid #dddddd;
  height:		90%
/*border: 1px solid purple;*/
}

 #fullpage-lhs-half { 
  width:		55%;
  margin:		0;
  padding:		0;
  padding-right:	5px;
  float:		left;
  border-right:		1px solid #dddddd;
/*border: 1px solid orange;*/
}

 #fullpage-rhs-half { 
  width:		40%;
  margin:		0;
  padding:		0;
  padding-left:		5px;
  float:		right;
/*border: 1px dashed red;*/
}

 #fullpage-rhs-half ul { 
  margin-left:		30px;
  margin-left:		30px;
/*border: 1px solid green;*/
}

/* --------------------------------------- */
 #index-partners { 
  width:		135px;
  float:		right;
  border-left:		1px solid #dddddd;
  padding-left:		10px;
  padding-bottom:	10px;
/*border: 1px solid red;*/
}

 #index-partners img { 
  float:	left;
}

 #fst-section-partners { 
  margin:		0;
  padding:		0;
  margin-top:		12px;
  margin-bottom:	4px;
  padding-bottom:	7px;
  border-bottom:	1px solid #dddddd;
}

 #fst-section { 
  margin:		0;
  padding:		0;
  margin-top:		12px;
  margin-bottom:	4px;
  padding-bottom:	7px;
  border-bottom:	1px solid #dddddd;
  float: left;
}

/* same as above but no border at bottom */
 #fst-section-2 { 
  margin:		0;
  padding:		0;
  margin-top:		12px;
  margin-bottom:	4px;
  padding-bottom:	7px;
  float: left;
}

 #fst-section-r { 
  margin:		0;
  padding:		0;
  margin-top:		12px;
  margin-bottom:	4px;
  padding-bottom:	7px;
  margin-left:		30px;
  padding-left:		30px;
  border-left:		1px solid #dddddd;
  float: left;
}

 #fst-info-block { 
  margin:		0;
  padding:		0;
margin-top: 10px;
  width:		100%;
}


 #fst-info-block-sub { 
  padding:		0;
  margin:		0px;
  width:		100%;
  float:		left;
}


 #pic-with-title { 
  margin:		10px;
  text-align:		center;
/*border: 1px solid blue;*/
}

 #pic-with-title img { 
  vertical-align:	top;
  margin-left:		auto;
  margin-right:		auto;
  text-align:		center;
/*border: 1px solid red;*/
}

 #pic-with-title p { 
  font-size:		xsmall;
  vertical-align:	bottom;
  margin-left:		auto;
  margin-right:		auto;
  text-align:		center;
/*border: 1px solid orange;*/
}

 #fp-product-list li { 
  margin:		0;
  padding:		0;
  margin-left:		-1px;
  margin-top:		7px;
  font-size:		10pt;
  color:		black;
  list-style-image:	url("../pic/red-arrow-right-3.png");
  /*background-image:	url("../pic/red-arrow-right-3.png");
  background-repeat:	no-repeat;
  background-position:	0% 5%;*/
}

 #fp-product-list p { 
  font-size:		9pt;
  margin:		0;
  padding:		0;
  margin-left:		-17px;
}

 #fullpage-lhs ul { 
  margin-left:		17px;
}

 #fullpage-lhs li a { 
  font-size:		9pt;
  margin-bottom:	4px;
}

 #fullpage-lhs li a:hover { 
  color:		#000000;
  text-decoration:	underline;
}


 #fst-info-block-sub-big { 
  padding:		0;
  margin-bottom:	10px;
  width:		100%;
  float:		left;
  font-size:		10pt;
}

 #fst-info-block-sub-big ul, #fst-info-block-sub-big ul li { 
  font-size:		10pt;
}

 #fst-info-block-sub-big ul {  
  margin-left:		20px;
}

 #fst-info-block-sub-big p { 
  padding:		0;
  margin:		0;
  margin-bottom:	10px;
  margin-top:		6px;
  font-size:		10pt;
}


 #fst-info-block-60pc {
  padding:		0;
  margin:		0;
  margin-right:		10px;
  margin-bottom:	5px;
  width:		63%;
  float:		left;
  font-size:		9pt;
  border-right:		1px solid #dddddd;
}

 #fst-info-block-20pc {
  padding:		0;
  margin:		0;
  width:		30%;
  float:		left;
  font-size:		9pt;
  vertical-align:	top;
}

h1, h1 a, h1 a:hover { 
  padding:		0;
  margin:		0;
  font-weight:		normal;
  font-size:		16pt;
  text-align:		left;
  color:		#F6871F;
  margin-bottom:	18px;
  text-decoration:	none;
  text-transform:	uppercase; 
  border-bottom:	1px solid #cdcdcd;
}

h2, h2 a, h2 a:hover { 
  padding:		0;
  margin:		0;
  border:		0;
  font-weight:		normal;
  font-size:		12;
  text-align:		left;
  color:		#F6871F;
  text-transform:	capitalize;
  margin-top:		2px;
  margin-bottom:	2px;
  text-decoration:	none;
}

h3, h3 a, h3 a:hover { 
  padding:		0;
  margin:		0;
  border:		0;
  font-weight:		bold;
  font-size:		11pt;
  text-align:		left;
  color:		#000000;
  text-transform:	capitalize;
  margin-top:		12px;
  margin-bottom:	0px;
  text-decoration:	none;
}

h5 { 
  margin:		0;
  padding:		0;
  font-weight:		bold;
  font-size:		11pt;
  text-align:		left;
  color:		#FF9608;
  margin:		0;
  margin-top:		4px;
  margin-top:		1px;
}

h7 { 
  margin:		0;
  padding:		0;
  font-weight:		bold;
  font-size:		10pt;
  text-align:		left;
  color:		#FF8400;
  margin:		0;
  margin-top:		4px;
}

h3 a { 
  font-weight:		normal;
  font-size:		10pt;
}

h3 a:hover { 
  font-weight:		normal;
  font-size:		10pt;
  color:		black;
  text-decoration:	underline;
}

h4 { 
  margin:		0;
  padding:		0;
  font-weight:		normal;
  font-size:		16pt;
  margin-bottom:	4px;
/*border: 1px solid plum;*/
}

.large-text { 
  font-size:		110%;
}


h6 { 
  margin:		0;
  padding:		0;
  font-weight:		bold;
  font-size:		12pt;
  color:		black;
  margin-bottom:	2px;
/*border: 1px solid grey;*/
}


/* QUOTE */

 #index-quote { 
  margin-top:		0;
  border-bottom:	1px solid #cdcdcd;
}

 #index-quote p { 
  font-size:		9pt;
  font-weight:		normal;
  margin-bottom:	7px;
}

 #index-quote h2 { 
  font-size:		10pt;
  font-style:		normal;
  color:		#595959;
}

/* NEWS */
 #fst-news { 
  padding:		0;
  margin:		0;
  margin-top:		20px;
  border: 		1px solid white; /* for i.e.6 */
  /*position:		absolute;
  top:			0px;
  left:			0px;*/
  float:		right;
  /*width:		275px;*/
  /*height:		50px;*/
  /*padding-right:	9px;
  border-right:		1px solid #dddddd;*/
}

 #news-item { 
  margin:		0;
  padding:		0;
  margin-top:		6px;
  padding-bottom:	7px;
  border-bottom: 	1px solid #dddddd;
}

 #news-item-date { 
  color: black;
  font-size: 9pt;
}

 #news-item-title, #news-item-title a { 
  color:		#999999;
  font-size:		8pt;
  text-decoration:	none;
  font-weight:		normal;
}

 #news-item-title a:hover { 
  color:		black;
  text-decoration:	underline;
}
/* NEWS */

 #footer { 
  width:		100%;
  height:		64px;
  float:		left;
  clear:		both;
  margin-top:		5px;
  padding-top:		15px;
  margin-bottom:	150px;
  font-size:		8pt;
}

 #footer-text-left { 
  width:		40%;
  float:		left
  text-align:		left;
}

 #footer-text-right { 
  width:		40%;
  float:		right;
  text-align:		right;
}

 #footer a { 
  font-weight:		normal;
  vertical-align:	bottom;
  text-decoration:	none;
}

 #footer-text a:hover { 
  color:		#ff0000;
  background:		transparent;
}


 #left-column { 
  float:	left;
  width:	100px;
  background:	white;
}

.hidden { 
  padding:		0;
  margin:		0;
  display:	none;
}


 #fst-header-flashbox { 
  padding:		0;
  margin:		0;
  width:		136px;
  height:		90px;
  position:		absolute;
  top:			0px;
  right:		90px;
  background:		transparent;
}

 #fst-header-pictures { 
  padding:		0;
  margin:		0;
  width:		150px;
  height:		120px;
  position:		absolute;
  top:			20px;
  right:		0px;
  background:		white;
  background-image:	url("../pic/partners-top-right.png");
  background-repeat:	no-repeat;
  background-position:	top left;

  border:		1px solid #e8e8e8;
}

 #header-pictures-text { 
  padding:		5px;
  padding-top:		20px;
}

/* -------- site map navbar --------- */
 #fst-map-header { 
  position:		absolute;
  top:			35px;
  /*right:		30px;*/
  /*float:		right;*/
  left:			65px;
  background:		transparent;
}

 #fst-map-header li {
  padding-left:		5px;
  padding-right:	5px;
  list-style-type:	none;
  color: 		#888888;
  font-weight:		normal;
  text-align:		right;
  background:		transparent;
  display:		inline;
}

 #fst-map-header li a {
  color:		#888888;
  font-size:		90%;
  font-weight:		normal;
  text-decoration:	none;
}

 #fst-map-header a:hover { 
  /*border-bottom:	1px solid black;*/
  color: 		black;
  text-decoration:	underline;
  /*background:		transparent;*/
}
/* -------- site map navbar --------- */

 #special-news {
  float:		left;
  padding:		0;
  margin:		0;
  margin-bottom:	18px;
  margin-right:		18px;
  /*background: white;*/
}

 #morebox, #morebox a:visited {
  padding:		2px;
  margin-right:		15px;
  font-size:		100.01%;
  float: 		left;
  border-top:		1px solid #eeeeee;
  border-bottom:	1px solid #eeeeee;
}

 #morebox a:hover {
  color:		#222222;
  text-decoration:	underline;
}

 #icon-desc { 
  border:		0;
  margin:		0;
  padding:		0;
  float:		left;
  margin-left:		auto;
  margin-right:		auto;
  /*vertical-align:	bottom;*/
  text-align:		center;
  width:		120px;
  height:		60px;
}

/*
 #icon-desc img { 
  padding:		0;
  margin:		0;
  position:		relative;
  top:		25%
}
*/



 #navcontainer { 
  /*position:		absolute;
  top:			40px;
  left:			0px;*/
  margin-left:		30px;
  margin-top:		6px;
  /*border:		1px solid blue;*/
}

/* Navigation List; Horizontal menu bar */

 #navlist ul { 
}

 #navlist li { 
  display:		inline;
  padding-left:		15px;
  padding-right:	15px;
  margin-left:		auto;
  margin-right:		auto;
}

 #navlist a:link, #navlist a:visited { 
  font-weight:		normal;
  text-decoration:	none;
  color:		#ffffff;
}

 #navlist a:hover { 
  /*border-bottom:	2px solid #ff0000;*/
  color:		#ff0000;
}

 #commercial-table { 
  width:	100%;
  float:	left;
  padding:	0;
  margin:	0;
}

 #commercial-table-row-odd { 
  background:		#eeeeee;
  width:		100%;
  height:		100%;
  padding-top:		5px;
  padding-bottom:	5px;
  float:		left;
  border-top:		1px solid #cccccc;
}

 #commercial-table-row-even { 
  background:		white;
  width:		100%;
  height:		100%;
  padding-top:		5px;
  padding-bottom:	4px;
  float:		left;
  border-top:		1px solid #cccccc;
}

 #commercial-table-lhs { 
  width:		15%;
  float:		left;
  vertical-align:	middle;
}

 #commercial-table-rhs { 
  width:		83%;
  float:		right;
  vertical-align:	middle;
}

 #commercial-table-rhs ul li { 
  font-size:		8pt;
}

 #commercial-table-rhs  p { 
  font-size:		8pt;
}

 #fst-bio { 
  margin-bottom:	20px
  margin-top:		10px
}

 #fst-bio img { 
  float:		left;
  margin-right:		30px;
}

/* --------------------------------------- */

 #fst-pr-date { 
  font-size:		14pt;
  color:		black;
  font-weight:		bold;
}

 #fst-pr h1 { 
  text-align:		center;
  font-weight:		bold;
  font-size:		12pt;
  margin-bottom:	6px;
  margin-top:		6px;
}

 #fst-pr p { 
  color:		#333333;
  font-family:		"Times New Roman", "Times", "Times CE", serif;
  font-size:		11pt;
  line-height:		120%;
}

/* --------------------------- */

/*
 #fst-pr-list {
  margin-left:		auto;
  margin-right:		auto;
}
*/


 #fst-pr-list-item { 
  margin-right:		20px;
  margin-bottom:	15px;
  padding-bottom:	6px;
  border-bottom:	1px solid #e8e8e8;
}

 #fst-pr-list-item h4 { 
  color:		#888888;
  font-size:		7pt;
  /*float: left;*/
}


 #fst-pr-list-item a, #fst-pr-list-item a:visited {
  color:		#333333;
  font-size:		9pt;
  text-decoration:	none;
  /*float: 		right;*/
}

 #fst-pr-list-item a:hover { 
  color:		black;
  background:		#cdcdcd;
  /*font-size:		9pt;
  text-decoration:	none;*/
}


/* --------------------------- */

 #section-menu { 
  background:		#efefef;
  border:		1px solid #aaaaaa;
  float:		right;
  width:		22%;
  padding-left:		5px;
  padding-right:	2px;
  padding-top:		5px;
  padding-bottom:	5px;

  margin-right:		12px;
  margin-top:		0px;
  margin-left:		0px;
  margin-bottom:	12px;

  /*position: fixed;
  width: 150px; */
}

 #section-menu-head { 
  font-size:		16pt;
  color:		#333333;
  border-bottom:	1px solid #333333;
  margin-bottom:	12px;
}

 #section-menu-sub-head { 
  font-size:		12pt;
  text-decoration:	none;
  color:		#333333;
  margin-top:		27px;
  margin-bottom:	10px;
}

 #section-menu-item { 
  margin-bottom:	9px;
}

 #section-menu-item a { 
  font-size:		8pt;
  font-weight:		normal;
  text-decoration:	none;
  color:		#777777;
  border-bottom:	1px solid #efefef;
}

 #section-menu-item a:hover { 
  color:		black;
  background:		#efefef;
  border-bottom:	1px solid black;
}

/* --------------------------- */

 #fst-form { 
  width:		52%;
}

 #fst-form p { 
  text-align:		right;
}
/* --------------------------- */
 #fst-partner-secton { 
  margin:		0;
  padding:		0;
  margin-top:		13px;
  padding-bottom:	7px;
  border-bottom:	1px solid #dddddd;
  float:		left;
  width:		99%;
}

 #fst-partner-secton img { 
  float:		left;
  padding:		1px;
  border:		1px solid #cdcdcd;
  width:		100px;
}

 #fst-partner-secton p { 
  font-size:		85%;
  float:		right;
  margin-left:		0px;
  width:		75%;
  padding:		0;
  margin:		0;
}
/* --------------------------- */
 #fst-developer-code-secton{
  margin:		0;
  padding:		0;
  margin-top:		7px;
  padding-bottom:	13px;
  float:		left;
  width:		100%;

} 
 #fst-developer-code-secton img { 
  float:		left;
  margin-top:		8px;
  margin-bottom:	8;
  padding:		1px;
  border:		2px solid #cdcdcd;
}

h10 { 
  padding:		0px;
  margin:		0;
  border:		0;
  display:		block;
  font-weight:		normal;
  font-size:		9pt;
  text-align:		left;
  text-transform:	capitalize;
  margin-top:		0px;
  width:		100%;
  border-bottom:	1px solid #dddddd;
}

/* --------------------------- */

 #luacode { 
  float: 		left;
  width: 		800px;
  margin: 		0;
  margin-top: 		20px;
  padding: 		30px;
  background:		white;
}

 #fst-developer-secton { 
  margin:		0;
  padding:		0;
  margin-top:		7px;
  padding-bottom:	13px;
  border-bottom:	1px solid #dddddd;
  float:		left;
  width:		100%;
}

 #fst-developer-secton img { 
  float:		left;
  padding:		1px;
  border:		1px solid #cdcdcd;
  width:		150px;
}

 #fst-developer-secton a.p { 
  padding: 0;
  border: 1px solid red;
  text-align: center;
}

 #fst-developer-secton p { 
  float:		left;
  margin-top:		0px;
  margin-bottom:	0px;
  /*margin-left:		10px;*/
  width:		40%;
  padding:		0;
  margin:		0;
 padding-right: 	40px;
}

h8, h8 a, h8 a:hover { 
  padding:		0px;
  margin:		0;
  border:		0;
  float:		left;
  font-weight:		bold;
  font-size:		10pt;
  text-align:		left;
  text-transform:	capitalize;
  margin-left:		20px;
  margin-bottom:	8px;
  text-decoration:	none;
}
h9, h9 a, h9 a:hover { 
  padding:		0px;
  margin:		0;
  border:		0;
  float:		left;
  font-weight:		normal;
  font-size:		9pt;
  text-align:		left;
  color:		#F6871F;
  text-transform:	capitalize;
  margin-left:		11px;
  margin-top:		0px;
  margin-bottom:	0px;
  text-decoration:	none;
}

/* --------------------------- */


 #fst-event-secton { 
  margin:		0;
  padding:		0;
  margin-top:		2px;
  border-bottom:	1px solid #dddddd;
  float:		left;
  width:		99%;
}

 #fst-event-secton img { 
  float:		left;
  padding:		1px;
  width:		80px;
}

 #fst-event-secton h1 { 
  font-weight:		bold;
  font-size:		80%;
  float:		right;
  margin-left:		2px;
  width:		60%;
  border: 0;
  padding: 0;
  margin: 0;
  /*margin-bottom:	2px;*/
  color: black;
}

 #fst-event-secton p { 
  font-size:		80%;
  float:		right;
  margin-left:		2px;
  width:		60%;
margin-top: 1px;
}

/* --------------------------- */
 #fst-video-link { 
  margin:		0;
  padding:		0;
  margin-top:		2px;
  margin-bottom:	10px;
  margin-right:	10px;
  /*border-bottom:	1px solid #dddddd;*/
  float:		left;
  /*width:		120px;*/
}

 #fst-video-link img { 
  float:		left;
  padding:		3px;
  border:		1px solid #888888;
  width:		230px;
}

 #fst-video-link h1 { 
  font-weight:		bold;
  font-size:		80%;
  float:		left;
  margin-left:		2px;
  width:		60%;
  border: 0;
  padding: 0;
  margin: 0;
  margin-bottom:	2px;
  color: black;
}

 #fst-video-link a { 
  font-size:		90%;
  float:		left;
  margin-left:		2px;
  /*width:		60%;*/
}

 #fst-video-link a:hover { 
}

 #fst-video-link a:hover { 
  /*font-size:		80%;*/
  float:		left;
  margin-left:		2px;
  /*width:		60%;*/
}

/* --------------------------- */

table#fst-device-demos {
  border-collapse:	collapse;
  text-align:		center;
  font-size:		80%;
}

table#fst-device-demos tr {
}

table#fst-device-demos tr.header {
  color:		#ffffff;
  background-color:	#777777;
  vertical-align:	center;
}

table#fst-device-demos td {
  margin:		0px;
  padding-left:		8px;
  padding-right:	8px;
}

table#fst-device-demos tr.even {
  background-color:	#ffffff;
}

table#fst-device-demos tr.odd {
  background-color:	#dddddd;
}


table#fst-device-demos tr.subsection td {
  padding-top:		24px;
}

table#fst-device-demos tr.subsection td a {
  font-weight:		bold;
  text-decoration:	underline;
}


table#fst-device-demos img {
  border: 1px solid black;
}

/* For the Flowplayer */

div.overlay {
	background:url(/pic/overlay-white.png) no-repeat;
	padding:40px;	
	width:576px;  
	display:none;
}

div.overlay div.close {
	background:url(/pic/overlay-close.png) no-repeat;
	position:absolute;
	top:2px;
	right:5px; 
	width:35px;
	height:35px;
	cursor:pointer;
}

a.player { 		
	display:block;
	height:450px;			
}
